본문내용 바로가기 메인메뉴 바로가기 하단내용 바로가기

보안공지

보안공지 상세보기
NETSARANG 제품군 보안 업데이트 권고2017.08.08
 
□ 개요
 o NETSARANG社의 XShell 외 다수 제품에 변조된 파일이 포함되어 있는 것으로 확인 [1]
 o 아래의 영향 받는 제품을 사용 중인 이용자는 악성코드 감염 등의 피해를 입을 수 있으므로 최신 버전으로 업데이트 설치 필요
 
□ 영향을 받는 제품
 o Xmanager Enterprise 5.0 빌드 1232
 o Xmanager 5.0 빌드 1045
 o Xshell 5.0 빌드 1322
 o Xftp 5.0 빌드 1218
 o Xlpd 5.0 빌드 1220
 
□ 해결 방안
 o NETSARANG社를 통해 최신버전으로 업데이트 [2]
   - Xmanager Enterprise 5.0 빌드 1236
   - Xmanager 5.0 빌드 1049
   - Xshell 5.0 빌드 1326
   - Xftp 5.0 빌드 1222
   - Xlpd 5.0 빌드 1224
 
□ 기타 문의사항
 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
 
[참고사이트]
 [1] http://www.netsarang.co.kr/news/security_exploit_in_july_18_2017_build.html
 [2] http://www.netsarang.co.kr/download/main.html
 
키워드 XShell , Xftp , Xlpd , Xmanager